homeassistant:
  enabled: true
  experimental_event_entities: true
  status_topic: homeassistant/status
mqtt:
  base_topic: zigbee2mqtt
  server: mqtt://mqtt
  keepalive: 60
  password: bajsa123
  reject_unauthorized: true
  user: simon
  version: 4
  client_id: zig1
advanced:
  legacy_entity_attributes: false
  legacy_triggers: false
  log_level: info
  log_syslog:
    app_name: Zigbee2MQTT
    eol: /n
    host: localhost
    localhost: localhost
    path: /dev/log
    pid: process.pid
    port: 123
    protocol: tcp4
    type: '5424'
  last_seen: ISO_8601
serial:
  port: /dev/ttyACM0
  adapter: zstack
frontend:
  enabled: true
  port: 8081
  host: 0.0.0.0
device_options: {}
devices:
  '0xd0cf5efffeffa12e':
    friendly_name: sensor/inne/garage/m001
    retain: false
  '0x0017880106fca5e2':
    friendly_name: Philips Lily 1
    retain: false
  '0x0017880106241299':
    friendly_name: Philips Lily 3
    retain: false
  '0x001788010452ec91':
    friendly_name: Philips Lily 4
    retain: false
  '0x14b457fffe6d87e8':
    friendly_name: Kök_Multidimmer
  '0x086bd7fffe5a6240':
    friendly_name: Kök 1
  '0xd0cf5efffed8c794':
    friendly_name: Kök 6
  '0x14b457fffe71f90e':
    friendly_name: Kök 2
  '0x14b457fffe71ee40':
    friendly_name: Kök 3
  '0x086bd7fffe54c813':
    friendly_name: Kök 4
  '0x086bd7fffe3b7eaa':
    friendly_name: Kök 5
  '0x086bd7fffe5302b2':
    friendly_name: Kök 7
  '0x14b457fffe334c7c':
    friendly_name: Matrum_tak
  '0x086bd7fffe05e8ad':
    friendly_name: Julstjärna arum
  '0xd0cf5efffed9d643':
    friendly_name: Jul ängel ada
  '0x086bd7fffe38fe88':
    friendly_name: Julstjärna 3
  '0x00124b001938e078':
    friendly_name: '0x00124b001938e078'
  '0x0017880106fc9e16':
    friendly_name: '0x0017880106fc9e16'
  '0x00158d0004889e4a':
    friendly_name: sensor/inne/matrum/th003
  '0x0017880108c48479':
    friendly_name: Ute_long_strip
  '0x00178801066a8581':
    friendly_name: ute_short_strip
  '0x000b57fffe915dbf':
    friendly_name: billy_liten
  '0x0017880109c0930e':
    friendly_name: Philips Lily 6
  '0x90fd9ffffe6e8fe2':
    friendly_name: arum gullampa
  '0x00158d0004889e47':
    friendly_name: sensor/ute/garage/th004
  '0x00124b002a51c5f1':
    friendly_name: '0x00124b002a51c5f1'
  '0x00158d000484f134':
    friendly_name: sensor/inne/ada/th002
groups:
  '1':
    friendly_name: Kök_ct
    retain: false
  '2':
    friendly_name: Matrum
    retain: false
  '3':
    friendly_name: ledslinga_altan
    retain: false
  '4':
    friendly_name: baksida_spot_ute
version: 4
